

ul {
	list-style-type: none;
}

a {
	color: #b63b4d;
	text-decoration: none;
}

/** =======================
 * Contenedor Principal
 ===========================*/
h1 {
 	color: #0b0e0f;
 	font-size: 28px;
 	font-weight: 400;
 	text-align: center;
 	margin-top: 80px;
 }

h1 a {
 	/*color: #c12c42;*/
 	font-size: 22px;
 }

 .accordion {
 	width: 100%;
 	/*max-width: 300px;*/
 	margin: 0px 0 0px;
 	background: #FFF;
 	-webkit-border-radius: 4px;
 	-moz-border-radius: 4px;
 	border-radius: 4px;
	padding-left:0px;
 }

.accordion .link {
	cursor: pointer;
	display: block;
	padding: 10px 10px 10px 40px;
	color: #4D4D4D;
	font-size: 16px;
	font-weight: 800;
	border-bottom: 1px solid #CCC;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.accordion li:last-child .link {
	border-bottom: 0;
}

.accordion li i {
	position: absolute;
	top: 10px;
	left: 3px;
	font-size: 18px;
	color: #595959;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
	right: 6px;
	left: auto;
	font-size: 16px;
    color: #137533;
}

.accordion li.open .link {
	color: #248c08;
}

.accordion li.open i {
    color: #137533;
}
.accordion li.open i.fa-chevron-down {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.accordion li.default .submenu {display: block;}
/**
 * Submenu
 -----------------------------*/
 .submenu {
 	display: none;
 	/*background: #cdcfd0;*/
 	font-size: 16px;
 }

 .submenu li {
 	border-bottom: 1px solid #8a8c86;
 }
/*.submenu li i.fa-chevron-right {*/
/*    right: 4px;*/
/*    left: auto;*/
/*    font-size: 14px;*/
/*    color: #e9d72d;*/
/*}*/
/* .submenu a {*/
/* 	display: block;*/
/* 	text-decoration: none;*/
/* 	color: #100f0f;*/
/* 	padding: 4px;*/
/* 	padding-left: 20px;*/
/* 	-webkit-transition: all 0.25s ease;*/
/* 	-o-transition: all 0.25s ease;*/
/* 	transition: all 0.25s ease;*/
/* }*/

/* .submenu a:hover {*/

/* 	!*background: #FFCC33;*!*/
/* 	color: #0a0e0a;*/
/* }*/
.submenu li i.fa-circle {
    left: 0px;
    right: auto;
    font-size: 8px;
    color: #1e6405;
    position: absolute;
    top: 18px;
    left: 3px;


}




/* Skills Section */
.skills .intro {
    margin-bottom: 30px;
}

.skills .skillset .item {
    margin-bottom: 30px;
}

